TEST_STATE_ONE = 'TEST_STATE_ONE'
TEST_STATE_TWO = 'TEST_STATE_TWO'

REGISTER_START = 'REGISTER_START'
REGISTER_EMAIL = 'REGISTER_EMAIL'
REGISTER_EMAIL_CONFIRMATION_CODE = 'REGISTER_EMAIL_CONFIRMATION_CODE'
REGISTER_SKILLS = 'REGISTER_SKILLS'
REGISTER_LOCATION = 'REGISTER_LOCATION'
PRE_MAIN_MENU = 'PRE_MAIN_MENU'
MAIN_MENU = 'MAIN_MENU'
HACKATHON_CHOICE_MENU = 'HACKATHON_CHOICE_MENU'
HACKATHON_MAIN_MENU = 'HACKATHON_MAIN_MENU'
SKILL_SEARCH = 'SKILL_SEARCH'
VERIFY = 'VERIFY'
VERIFY_PASSWORD = 'VERIFY_PASSWORD'
REGISTER_LANGUAGE = 'REGISTER_LANGUAGE'

FALLBACK_STATE = 'REGISTER_START'
DEFAULT_STATE = 'MAIN_MENU'
